<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
  <head>
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-COMPATIBLE" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <title>Sentence Server</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
          th:href="@{/lib/css/bootstrap.min.css}"/>
    <link rel="stylesheet" th:href="@{/css/style.css}"/>
  </head>
  <body>
    <div class="container">
      <h1>Dynamically Generated Sentence</h1>
      <p>
        <span id="subject"/>
        <span id="verb"/>
        <span id="article"/>
        <span id="adjective"/>
        <span id="noun"/>.
      </p>
      <div id="error" class="text-danger"/>
    </div>

    <script src="https://code.jquery.com/jquery-3.1.1.min.js"
            integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8="
            crossorigin="anonymous"
            th:src="@{/lib/js/jquery-3.1.1.min.js}"></script>
    <script th:src="@{/js/script.js}"></script>
  </body>
</html>